part 'process_model.g.dart';

///流程列表项
class ProcessModel {
  final String? groupName;
  final String? processId;
  final String? processName;
  final String? ico;
  ProcessModel({this.groupName, this.processId, this.processName, this.ico});

  ///
  ///
  ///
  ///
  ///
  ///
  ///
//***以下为模板代码谨慎修改***
  factory ProcessModel.fromJson(Map<String, dynamic> json) =>
      _$ProcessModelFromJson(json);
  Map<String, dynamic> toJson() => _$ProcessModelToJson(this);
}
